# FlickrApiClient



### Notes: 

- Please run project with Android Studio 4.1, Gradle 4.1.0, Kotlin 1.4.10 

- min sdk is 21

- Target sdk, compile sdk is 29 

- Project output (apk file) is located in https://gitlab.com/sm.kazemi/flickrapiclient/-/blob/master/app-debug.apk

- also screen cast of app is located in https://gitlab.com/sm.kazemi/flickrapiclient/-/blob/master/sc.webm

  

- flipping animation in recyclerView has a little bug (forget it, i have no time to fix it)